<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
<meta charset="utf-8">
<title></title>
<style>
h1{
    text-align:center;
}
p{
    color:blue;
}
</style>
</head>
<body>
    <h1>Devansh Gupta</h1>
    <p>I AM CURRENTLY LEARNING</p>
    <p id="demo">change it</p>
<input type="button" value="change" onclick="myfunction()">
<script>
  function myfunction(){
    document.getElementById("demo").innerHTML="changed .";
  }
  </script>
</body>
</html>

